<?php

// ini_set("display_errors",1);

session_start();

require_once ("../../config/Cado.php");



require_once("../producto/cProductomarca.php");

$oProductomarca = new cProductomarca();

require_once("../formatos/formato.php");



if($_POST['action']=="agregar")

{



	

		$oProductomarca->modificar_campo2($_POST['catid'],$_POST['marid'],'preven',moneda_mysql($_POST['preven']));

		$oProductomarca->modificar_campo2($_POST['catid'],$_POST['marid'],'fecven',fecha_mysql($_POST['fecven']));

		

		$data['msj'] ="Datos actualizados";

	

	

	echo json_encode($data);

}



?>